/*
Theme Name: MyDecor Child
Theme URI: https://demo.theme-sky.com/mydecor/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: mydecor
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: mydecor-child
*/

.woocommerce .products {
  padding-top: 1em;
}

.product-on-sale-form {
  display: none;
}

/*** Header***/
header .logo-wrapper .normal-logo{
  margin: 0.5em;
}

/*** Porduktübersicht ***/

.products .product .product-sku, .woocommerce .products .product .short-description {
  display: none;
}

.product_cat-zeitungen .ts-buy-now-button {
  display: none !important;
}

a.button.ts-buy-now-button {
  margin: 15px 0;
}